---
title: Présentation
menu: ccl-l-asso
section: "ccl"
---

Le Centre Culturel de Luminy (CCL) est une association étudiante dont
l'objectif est d'animer et de développer des activités autour de notions telles
que la culture, la citoyenneté, la liberté d'expression, l'art, le partage des
connaissances et la prise d'initiatives sociales. Depuis plus de 13 ans, les
bénévoles de l'association s'activent pour organiser des manifestations
gratuites et culturelles en plein air, mettre en place des ateliers
hebdomadaires, bi-mensuels, des rendez-vous ponctuels pour orchestrer le liant
social du campus.

Nous sommes ouverts à toutes et à tous pour aider à monter des projets,
concrétiser des idées et échanger afin de trouver facilement des solutions pour
atteindre les objectifs que peuvent se fixer les étudiants et tous les acteurs
du campus.

Le CCL souhaite que ses démarches permettent à tout un chacun de contribuer à
son échelle à la transition écologique en développant des intérêts ou habitudes
responsables, à l'éducation et au développement de l'esprit critique en
proposant l'accès facile et gratuit à d'autres contenus (presse, conférences,
documentaires, émissions radio, …), à la promotion d'une économie sociale,
solidaire et juste en sensibilisant et proposant des solutions alternatives
faciles d'accès.

Le CCL travaille actuellement à la coordination et à l'animation d'un tout
nouveau pôle culturel sur le campus de Luminy où il est question d'animer une
salle de plus de 220m² entièrement équipée par ses soins en son, lumière et
vidéoprojection. Pour ce faire, le CCL propose chaque début mois un planning
détaillé d'activités pour tous les soirs du lundi au jeudi. Il peut s'agir
d'activités hebdomadaires (ateliers danse, mix&jongle), régulières (Ciné Qua
Doc, conférences et débats, concerts, diffusion de compétitions sportives, ...)
ou uniques (soirées proposées par d'autres associations, lancement de concours,
séance de dédicaces, soirée de noël, ...).

Tout au long de l'année, des journées dédiées à une thématique sont proposées :
Campus Propre (où tous le monde est invité à nettoyer le campus), marchés bios
et équitables. Le dernier en date, le marché de noël, a regroupé des stands de
commerce équitable, de producteurs locaux (légumes, poissons, châtaignes, miel,
vin, …) et d'artisanat et à remporter un franc succès auprès de la population
de Luminy.

Le CCL propose toujours des évènements d'envergure avec une grande partie en
plein air. Cette année, il s'agit des Journées de l'éco-citoyenneté #1 en
septembre 2013, dédiées à l'agriculture durable (onze conférences de haut
niveau, débats, ateliers, concerts, marché bio et alternatif, forum des
associations, nettoyage du campus, diffusion de documentaires, …) qui seront
reproduites en septembre prochain sur le thème des énergies renouvelables, et
le Toukouleur le 23 mai 2014, grand festival pour dénoncer le racisme et les
inégalités et apprendre à rencontrer des gens de toutes origines (concerts,
stands de sensibilisation, repas proposés par tous les étudiants motivés par
faire découvrir des mets culinaires exotiques dont une majorité d'étudiants
internationaux, …).

De plus, le CCL s'investit également dans des projets de plus grande ampleur et
à plus long terme en essayant depuis quelques mois de mettre en place sur le
campus : du gardiennage solidaire, une épicerie équitable, un point presse
alternatif, un potager communautaire, une fabrique à objets à partir de
matériel de récupération, du covoiturage, l'instauration de solutions de
compostage sur tout le campus, le passage des restaurants universitaires au
bio, la mise en place de bonnes solutions de tri pour modifier la gestion
actuelle anarchique des déchets du campus, proposer des paniers bios aux
étudiants (début le 09/01/14).

Tous ces projets sont axés sur un même objectif : améliorer la santé et le
bien-être des étudiants tout en leur apportant un lieu de rencontre et de
réponses. Les évènements et ateliers sont avant tout proposés pour instruire,
sensibiliser et proposer un point de vue critique sur certains points
primordiaux de la vie actuelle tout en aiguisant l'esprit critique en
permettant de rencontrer des professionnels de différents secteurs
(laboratoires publics et privés, producteurs locaux, associations engagées,
...). Les projets sont tous réfléchis afin de proposer des solutions
alternatives aux étudiants et autres acteurs du campus qui cherchent à ne pas
emprunter les sentiers battus mais ne savent pas où faire leur courses si on
leur enlève les grandes surfaces, n'osent pas faire seuls des démarches pour
changer leur quotidien car ils croient ne pas avoir de soutien, ne savent pas
par quel bout commencer ni où s'informer.

 

En gros, le CCL souhaite être là pour chacun. En l'épaulant dans ces démarches,
en lui proposant un accès facile à des solutions alternatives, en l'informant,
en lui faisant rencontrer des acteurs qui ne sont pas forcément issus du
domaine universitaire, en animant le campus pour que tout le monde se sente
bien, en mettant en relation les gens aux envies similaires ou aux compétences
qui se complètent.

A ce jour, suivant les filières suivies par les étudiants, ceux-ci ne sont pas
éduqués sur le monde actuel, la politique, l'économie, la finance, l'impact
d'une consommation irresponsable ou d'un geste irréfléchi (cela va de l'impact
de jeter une canette dans le parc naturel des calanques à l'importance du
traité transatlantique qui est en train d'être adopté...). Ils ne sont pas non
plus informés quand ils restent dans leur chambre de cité U, ou devant la TV,
ou se retrouvent dans un pub. Le Centre Culturel de Luminy a donc décidé de
proposer un espace d'échanges et d'informations autour de projets sympas et
participatifs pour éveiller les consciences et proposer une société durable,
solidaire et participative en sensibilisant les gens un maximum aux sujets
primordiaux actuels.

 

Dans toutes ses démarches, le CCL suit deux axes majeurs. Proposer des
évènements agréables et sociaux : évènements musicaux, diffusions de
documentaires, ateliers, marchés… Et en parallèle, le CCL propose des
conférences sur la thématique abordée, des stands de sensibilisation, des
débats, des actes et surtout un espace de rapprochement inter-générationnel
pour que les enseignements des anciens et leur expérience soit diffusés aux
plus jeunes sur tous les sujets, pas forcément ceux relatifs au rapport
élèves/professeurs pour favoriser la communication et l'engagement.

Afin également de favoriser la transition faculté-entreprise, ou école-vie
active !
